/* FONTS */
@font-face {
    font-family: 'best_future_medium';
    src: url('/css-v1704/fonts/content/best_future_medium_v1-webfont.eot');
    src: url('/css-v1704/fonts/content/best_future_medium_v1-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css-v1704/fonts/content/best_future_medium_v1-webfont.woff') format('woff'),
         url('/css-v1704/fonts/content/best_future_medium_v1-webfont.ttf') format('truetype'),
         url('/css-v1704/fonts/content/best_future_medium_v1-webfont.svg#ralewaymedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'best_future_v1bold';
    src: url('/css-v1704/fonts/content/Best_Future_Bold_V1-webfont.eot');
    src: url('/css-v1704/fonts/content/Best_Future_Bold_V1-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css-v1704/fonts/content/Best_Future_Bold_V1-webfont.woff2') format('woff2'),
         url('/css-v1704/fonts/content/Best_Future_Bold_V1-webfont.woff') format('woff'),
         url('/css-v1704/fonts/content/Best_Future_Bold_V1-webfont.ttf') format('truetype'),
         url('/css-v1704/fonts/content/Best_Future_Bold_V1-webfont.svg#best_future_v1bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* ALL */

.mainContainer, body, html {
	position: relative;
	/*font-family : best_future_medium,Arial,helvetica,sans-serif;*/
	color : #000000;
}

body .mainContainer {
	min-height: 730px;
	width: 100%;
	max-width: 1400px;
	min-width : 320px;
	margin-left: auto;
	margin-right: auto;
}

.contentContainer {
	position: relative;
	overflow : visible;
}

.contentContainer *,
#content-bottom-container *,
#bloc-conditions *{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.contentContainer .clearfix:after { 
   content: " ";
   display: block; 
   height: 0; 
   clear: both;
}

#hidden_devisea {
	display: none;
}

body .contentContainer {
	background: url(/imagerie/services/only-on-background.jpg) no-repeat center top;
	background-size:100%; 
}

body #content-global-container {
	position : relative;
	min-height: 778px;
}

/*HEADER*/

body .contentContainer #onlyOnArea {
	
	text-align: center;
}


body .contentContainer #onlyOnArea h1 {
	color: #fff;
	
	position: relative;
	
	
}


/*ENGINE*/

body #center-col {
	/*position: absolute;*/
	width: 100%;
	z-index: 1;
}
body #center-moteur,body #onlyOnArea {
	
	width: 980px;
	margin: auto;
}
#bloc_recherche,#bloc-moteur{
	width:100%;
}
body #center-moteur {
	background-color: #2b2b2b;
	background-color: rgba(25,25,25,0.8);
	min-height: 165px;
	padding: 30px 7% 0 5%;
	margin-bottom: 50px;
}
.ie8 body #center-moteur {
	background:url(/imagerie/services/background-black-translucide.png) left top repeat;
	padding-bottom:20px;
}

body #center-moteur h3 {
	color: #fff;
	font-size: 21px;
	font-weight: normal;
	margin-bottom: 10px;
}
.ie8 #center-moteur h3 {
	font-size: 20px;
}
body #center-moteur #where {
	
}
body #center-moteur #where:after {
	visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;zoom: 1;
}

/* Customisation moteur */

#genericBookingEngine {	
	display:block;
	width:100%;
	padding : 0;
	overflow: visible;
	font-size : 12px;
	color: #fff;
	margin: 0 auto;
}
.ie8 #genericBookingEngine {
	width:100% !important;
}
.ie8 .roomDetails {
	background:none;
	margin-bottom:40px;
}
#genericBookingEngine p {
	color : #fff;
	font-weight : normal;
	margin-bottom : 0;
}

#rooms-form {
	float: left;
	width: 60%;
}

#genericBookingEngine .roomsDetails>p {
	margin-left: 424px;
	clear: left;
}

#genericBookingEngine .roomsDetails {
	width: 100%;
	clear:left;
    float: left;
    position: relative;
}

#genericBookingEngine .roomsDetails .roomsWrapper {
	margin-top: 15px;
	padding-left: 129px;
	display: block;
	clear:left;
    position: relative;
}

#genericBookingEngine .roomsDetails a {
	color: #fff;
	margin-left: -294px;
}

#search-dateIn-gen, 
#search-dateout-gen {
	width : 96%;
	height: 25px;
	padding: 5px 10px;
}

#date_date_arrivee, 
#date_date_depart {
	width : 50%;
	margin-right: 0;
}

.ui-datepicker-trigger {
	display: none;
}

.hasDatepicker {
	background:#ffffff url(/imagerie/services/picto-calendrier.png) 97% 1px no-repeat;
	outline: none;
}
.ui-datepicker-wrapper .ui-widget-header {
	background: #dc5b00;
}

#rooms-form .rooms, 
#rooms-form .adults, 
#rooms-form .childrens {
	width : 71px;
	margin-right: 5px;
}
/*.pl #rooms-form .rooms, 
.pl #rooms-form .adults, 
.pl #rooms-form .childrens {
	width : 111px;
}
*/
#genericBookingEngine #rooms-form label
{
	width : 140%;
}
/*.pl #genericBookingEngine #rooms-form label {
 font-size: .8em;
}
*/
#rooms-form .rooms select, 
#rooms-form .adults select, 
#rooms-form .childrens select {
	width: 70px;
	height: 25px;
	padding: 5px 10px;
}

#genericBookingEngine .roomResidentType .roomCriteria select {
	width: 60px;
	height: 25px;
	padding: 5px 10px;
}

.roomResidentType .title, 
.roomResidentType .childrensAgesTitle, 
.roomResidentType .compoTitle {
    width: 102px;
	height: 34px;
	margin-top: 24px;
}
.de .roomResidentType .compoTitle {
    width: 113px;
}

.roomDetailsTitle {
	top: 30px;
	vertical-align: top;
	position: relative;
}

.roomResidentType .roomCriteria {
	width : 75px;
}
/*.de .roomResidentType .roomCriteria, .nl .roomResidentType .roomCriteria {
  width: 66px;
}*/

.roomResidentType {
	width : 402px;
	display: inline-block;
	height: 51px;
}
.ie8 .roomResidentType  {
	margin-bottom:10px;
}

.tChildrensAges {
	width : 400px;
}

a.lnk-moreoptions {
	color : #3D3D3D;
	background-position : top left;
}

.roomDetails {
	color : #3D3D3D;
	color: #fff;
	padding: 0px 5px 5px;
	background-color : transparent;
}

#fidelitycard-form {
    margin: 0;
	float: right;
	position: relative;
	width : 40%;
}

#identification-fidelityCard-number-gen {
	width: 85%;
	float: none;
}

#engine-submit
{
	float: left;
	width: 100%;
	text-align: center;
	display: block;
}

#engine-submit.small
{
	margin: 30px 0 20px 0;
}

#engine-submit .buttonH
{
	background-image : none;
	height : auto;
}

#engine-submit .buttonH span {
	background-image: none;
    margin-top: 0;
}

#engine-submit #book-btn {
	font-size: 20px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	height: auto;
	background: #dc5b00;
	border: 1px solid #fff;
	width: 200px;
	padding: 10px 20px;
	font-weight: bold;
}
.tr #engine-submit #book-btn {
	width: auto;
}

#engine-submit #book-btn img {
	padding-left: 15px;
	vertical-align: 2px;
}

#dates-sejour {
	width: 40%;
	float: right;
	margin-top : 0;
	margin-bottom: 20px;
	position: relative;
}

#dates-sejour .nights {
	font-style: italic;
	margin-left: 19px;
	font-size: 11px;
	float: none;
	position: absolute;
	left: 98%;
}

#destination {
    width: 60%;
	float: left;
	margin-bottom: 20px;
}

#genericBookingEngine input, 
#genericBookingEngine select {
	height: 25px;
	border: none;
	padding-left: 12px;
	padding: 5px 10px;
}

#genericBookingEngine input#search-destination-gen,
#genericBookingEngine select#search-destination-gen {
	width: 90%;
}

#genericBookingEngine input#search-destination-gen, 
#genericBookingEngine input#identification-fidelityCard-number-gen {
	border: #8c8c8c 1px solid;
	border-bottom: none;
	border-right: none;
	height: 28px;
	padding-top: 8px;
	padding-bottom: 8px;
}

#genericBookingEngine .tooltip {
	background: url(/imagerie/services/tooltip_light.png) no-repeat transparent;
	display: inline-block;
	height: 19px;
	text-indent: -999px;
	width: 19px;
	position: absolute;
	/*top: 26px;*/
	margin:4px 0 0 3px;
}
#genericBookingEngine .mentions {
	display: block;
	padding:4px 0 0;
	font-family: Verdana;
	font-size: .9em;
}

#genericBookingEngine label {
	line-height : 18px;
	font-size: 12px;
	text-transform: uppercase;
	display : block;
	width: auto;
	margin-bottom: 3px;
	color:#fff;
}
.ie8 #genericBookingEngine label {
	font-size: 11px;
}
.ie8 .ui-datepicker-trigger{
	display: none ;
}
.ui-datepicker-wrapper .ui-state-default, .ui-datepicker-wrapper .ui-widget-content .ui-state-default{
	background:#fce1ce;
	border-color:#e6965d;
	color:#dc5b00;
}
/* ERROR */

.errorMessage {
	background: url(/imagerie/services/error.png) no-repeat 10px 8px #fed2d3;
	color: #c70000;
	padding: 5px 35px;
	font-weight: bold;
	display: none;
	margin-bottom : 10px;
	line-height: 18px;
}

form .validatorInvalidState label {
	color: #fff!important;
}

/* VILLE */

/*body #pushes_bottom {
	position: absolute;
	top: 600px;
	width: 100%;
	left: 0;
	padding-left: 45px;
	padding-right: 45px;
}*/
body #ville_container {
	
	
	width: 100%;
	
	margin: auto;
	text-align: center;
	font-size: 0;
	vertical-align: top;
}

.pushTitle {
	display: inline-block;
	vertical-align: top;
	position: relative;
	top:30px;
	background:#dc5b00;
	color:#fff;
	border:#fff 12px solid; 
	text-transform: uppercase;
	padding: 9px 23px;
	font-size: 14px;
	color: white;
	text-align: center;
}

body #ville_container .villes {
	padding: 40px 0;
	background: #fff;
}
body #ville_container .villesContent {

	max-width: 980px;
	margin:auto;
}
body #ville_container .ville {
	position: relative;
	display: inline-block;
	vertical-align: top;
	padding-bottom: 9px;
	width: 25%;
	text-align: center;
	color:#000;
	text-decoration: none;
	-webkit-transition:color .5s;
	-moz-transition:color .5s;
	-o-transition:color .5s;
	-ms-transition:color .5s;
	transition:color .5s;
}

body #ville_container .ville img {
	border:#dc5b00 2px solid;
	height:137px;
	-webkit-transition:border-color .5s;
	-moz-transition:border-color .5s;
	-o-transition:border-color .5s;
	-ms-transition:border-color .5s;
	transition:border-color .5s;
}
body #ville_container .ville:hover img {
	border-top:#fff 2px solid;
	border-left:#fff 2px solid;
	border-right:#fff 2px solid;
	height:137px;
	-webkit-transition:border-color .5s;
	-moz-transition:border-color .5s;
	-o-transition:border-color .5s;
	-ms-transition:border-color .5s;
	transition:border-color .5s;
}

body #ville_container .ville:after {
	content:"";
	display:block;
	position: absolute;
	z-index: 0;
	left:50%;
	margin-left:-7px;
	top:137px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 7px 0 7px;
	border-color: #dc5b00 transparent transparent transparent;
	-webkit-transform:rotate(360deg);
}

body #ville_container .ville .ruban
{
	max-width: 220px;
	margin-bottom: -18px;
}

body #ville_container .villeTitle {
	position: relative;
	display: block;
	text-transform: uppercase;
	padding: 12px 0 3px 0;	
	font-size: 17px;
	color: #05203e;
	font-weight: bold;
	font-family:best_future_v1bold;
}
body #ville_container .ville:hover .villeTitle {
	color:#dc5b00;
	-webkit-transition:color .5s;
	-moz-transition:color .5s;
	-o-transition:color .5s;
	-ms-transition:color .5s;
	transition:color .5s;
}
body #ville_container .villeTitle:before {
	content:"";
	display:inline-block;
	position: relative;
	z-index: 1;
	left:-10px;
	top:-1px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-color: transparent transparent transparent  #000;
	-webkit-transition:all .5s;
	-moz-transition:all .5s;
	-o-transition:all .5s;
	-ms-transition:all .5s;
	transition:all .5s;	
}
.ar body #ville_container .villeTitle:before {
	right:-10px;
}
body #ville_container .ville:hover .villeTitle:before {
	border-color: transparent transparent transparent  #dc5b00;
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-o-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	transform:rotate(90deg);
	-webkit-transition:all .5s;
	-moz-transition:all .5s;
	-o-transition:all .5s;
	-ms-transition:all .5s;
	transition:all .5s;
}

body #ville_container .ville p {
	font-weight: bold;
	font-size: 12px;
	color: #004d78;
}

/*FOOTER*/

#content-bottom-container
{
	padding-left: 45px;
	padding-right: 45px;
}

#content-bottom-container #club {
	max-width: 980px;
	height: 45px;
	background: #232936;
	margin: auto;
	overflow: hidden;
	position: relative;
}

#content-bottom-container #club>div {
	width: 45px;
	height: 45px;
	background: #faa614;
	text-align: center;
	padding-top: 10px;
	float: left;
	margin-right: 5px;
}

#content-bottom-container #club p {
	float: left;
	color: #fff;
	font-size: 11px;
	text-transform: uppercase;
	vertical-align: 8px; 
	padding: 0 10px;
	width: 810px;
	line-height: 45px;
	height: 45px;
}

#content-bottom-container #club p>span {
	font-weight: normal;
	vertical-align: middle;
}

#content-bottom-container #club p>span.accor1 {
	margin-right: 10px;
} 

#content-bottom-container #club p>span.accor2 {
	margin-left: 10px;
} 

#content-bottom-container #club .logo {
	vertical-align: middle;
}

#content-bottom-container #club .discover {
	background: #38b7fe;
	padding: 11px 16px;
	color: white;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	position: absolute;
	top: 5px;
	right: 20px;
}

#bt-conditions>span {
	text-decoration: none;
}

.inline  {
	float : left;
	font-weight: bold;
	margin-top: 14px;
}

#bt-conditions {
	text-align : right;
	padding-bottom : 15px;
	overflow : hidden;
	float: right;
	width: 49%;
}

#bt-conditions span, 
#bt-conditions a {
	color : #000;
	font-size : 11px;
	font-family : Arial, Verdana, sans-serif;
}

#titre-conditions {
	font-size : 12px;
	font-weight : bold;
	margin-bottom : 6px;
	padding-top: 5px;
}

#bloc-conditions {
	width: auto;
	max-width: 980px;
	margin-top: 50px;
	color: #000;
	font-size: 11px;
	margin: auto;
	clear: both;	
	padding: 10px 45px 30px;
}

#bloc-conditions a {
	color : #000;
}

#footer {
	width: 100%;
	max-width: 980px;
	margin: auto;
}

#fb_conditions_container>p {
	color : #000000;
	font-size : 13px;
	font-weight : bold;
	margin-left: 8px;
	margin-top: 28px;
}

#bloc-conditions pre {
	white-space: pre-wrap;       /* css-3 */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	word-wrap: break-word;      
	font-family : Arial;
}

/* ONLY ON */

/* change here font size to change hole block size */ 
.onlyOn,#onlyOnArea .onlyOn{
	font-size: 20px;
	display: inline-block;
	margin:20px 0 -60px;
	padding:0 20px 20px;
	background:#fff;
	font-family : best_future_medium;
}
.onlyOnContent{
	padding: 1em;
	color:#000;
}
.onlyOn .onlyOnTitle,.onlyOn .onlyOnSubTitle{
	color:#000 !important;
}
.onlyOn{
	font-size: 30px;
	vertical-align: middle;
	text-transform: uppercase;
	font-weight: normal;
}
.onlyOnTitle{
	font-size:2.5em;
	font-weight: normal;
	margin-bottom:.3em;
	text-align: center;
}
.onlyOn .bigger{
	position: relative;
	top:.1em;
	font-size:1.5em;
	line-height: 10px;
}
.onlyOn .smaller{
	font-size:.7em;
	font-weight: bold;
}
.onlyOn .only,.onlyOn .on{
	line-height:2em;
	vertical-align: middle;
}
.onlyOn .on{
	color:#dc5b00;
}
.onlyOn strong{
	display: block;
	width:98%;
	margin:0 1% 10px;
	background:#000;
	color:#fff;
	padding:3px 5px 0 0;
	font-weight: normal;
	font-size: 1.5em;
	text-align: center;
}
.onlyOn .onlyOnSubTitle strong{
	display: block;
}
.onlyOn .brand{
	font-size: 1.2em;
	display: block;
	text-align: center;
}


@media screen and (max-width: 767px)
{
	.onlyOn, #onlyOnArea .onlyOn {
  		font-size: 12px;
  	}
}

/* END ONLY ON */

.onlyOnExplains{
	padding:70px 0 20px;
	text-transform: uppercase;
	background: rgba(220,91,0,.8);
}
.ie8 .onlyOnExplains{
	background:url(/imagerie/services/background-orange-translucide.png) left top repeat;
}
.explainTitle{
	font-size: 20px;
	color:#fff;
	font-weight: normal;
}
.explainTitle strong{
	display: block;
	font-size: 4em;
	line-height: 70px;
	font-family:best_future_v1bold;
}
.onlyOnExplains ul{
	margin:10px 0 0;
}
.onlyOnExplains li{
	width:32%;
	padding:70px 0 0;
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	font-weight: bold;
	color:#fff;
	text-align: center;
	margin:0;
	border-left:#fff 1px solid;
	background: url(/imagerie/services/only-on-pictos.png) center top no-repeat;
}
.onlyOnExplains .first{
	border:0;
}
.ar .onlyOnExplains .first{
	border-left:#fff 1px solid;
}
.ar .onlyOnExplains .last{
	border:0;
}
.onlyOnExplains .exclusive{
	background-position: center -150px;
}
.onlyOnExplains .members{
	background-position: center -300px;
}

/* BRAND COMMON */

body .tabletHeaderContainer {
	display: none;
}

body #social-brand-share {
	margin-top: 24px;
	float: left;
	width: 49%;
}

body #social-brand-share iframe {
	width: 100%;
	height: 35px;
}


/* LUX COMMON */

body.lux #center-col {
	top: 250px;
}

body.lux #bandeau-lux {
 	text-align: center;
 	color: white;
 	font-family: 'trebuchetmsbold';
 	text-transform: uppercase;
 	padding: 26px 20px;
}

body.lux #bandeau-lux h1 {
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 5px;
}

body.lux #bandeau-lux h2 {
	font-size: 38px;
	line-height: 34px;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.08);
}

body.lux #ville_container .ville  {
	padding-bottom: 30px;
}

body.lux #ville_container .ville h3 {
	font-family: inherit;
	font-weight: bold;
	font-size: 12px;
}

body.lux #content-bottom-container {
	margin-top: 230px;
}


/* Ajustement bandeau */

body.de #onlyOnArea #night {
	position: absolute;
	font-size: 21px;
	top: 103px;
	right: 167px;
}

body.ru #onlyOnArea #night {
	position: absolute;
	font-size: 25px;
	top: 103px;
	right: 170px;
}

body.zh #onlyOnArea #night {
	position: absolute;
	font-size: 25px;
	top: 103px;
	left: 140px;
	width: 257px;
	letter-spacing: 62px;
}

body.ru .contentContainer #onlyOnArea h2 {
	font-size: 16px;
	line-height: 18px;
	padding-top: 6px;
}

body.nl .contentContainer #onlyOnArea h2,
body.id .contentContainer #onlyOnArea h2,
body.es .contentContainer #onlyOnArea h2 {
	font-size: 19px;
}


body.ko .contentContainer #onlyOnArea h2 {
	font-size: 19px;
	line-height: 19px;
	padding-top: 5px;
}

/* Ajustement titre pushes */

body.ru #ville_container > h3 {
	font-size: 14px;
}

/* Ajustement titre moteur */

body.pt-br #center-moteur h3,
body.ja #center-moteur h3,
body.id #center-moteur h3  {
	font-size: 18px;
}

body.de #center-moteur h3,
body.pt #center-moteur h3,
body.pt-br #center-moteur h3,
body.ru #center-moteur h3 {
	font-size: 17px;
}

body.es #center-moteur h3,
body.tr #center-moteur h3,
body.ko #center-moteur h3 {
	font-size: 16px;
}

/* Ajustement share Footer */

body.ko #social-module-share .txt {
	font-size: 11px;
}

body.ko #social-module-share .txt,
body.de #social-module-share .txt,
body.pt-br #social-module-share .txt,
body.ru #social-module-share .txt {
	font-size: 10px;
}

body.ar #social-module-share img {
	float: right;
}

/* Ajustement texte club Footer */

body.de #content-bottom-container #club p {
	font-size: 9px;
}

body.ru #content-bottom-container #club p,
body.tr #content-bottom-container #club p,
body.id #content-bottom-container #club p,
body.ja #content-bottom-container #club p,
body.pl #content-bottom-container #club p {
	line-height: inherit;
	width: 785px;
}

@media screen and (max-width: 700px)
{
	body.ru #content-bottom-container #club p
	{
		width: 350px !important;
	}
}

body.nl #content-bottom-container #club p, 
body.it #content-bottom-container #club p,
body.pt #content-bottom-container #club p,
body.pt-br #content-bottom-container #club p
{
	font-size: 10px;
}

body.de #content-bottom-container #club p .logo,
body.nl #content-bottom-container #club p .logo,
body.it #content-bottom-container #club p .logo,
body.pt #content-bottom-container #club p .logo,
body.pt-br #content-bottom-container #club p .logo
{
	width: 100px;
}

body.ar #content-bottom-container #club>div {
	float: right;
	margin-right: 0;
	margin-left: 5px;
}

body.ar #content-bottom-container #club >p {
	float: right;
	text-align: right;
}

body.ar #content-bottom-container #club .discover {
	right: inherit;
	left: 20px;
}

body.ar #content-bottom-container #club p>span.accor1 {
	margin-right: 0;
	margin-left: 10px;
} 

body.ar #content-bottom-container #club p>span.accor2 {
	margin-left: 0;
	margin-right: 10px;
} 

/* Ajustement conditions Footer */

body.ar #bt-conditions {
	text-align: left;
	float: left;
	width: 61%;
}

body.id #bt-conditions {
	width: 40%;
}

body.ar #fb_conditions_container {
	float: right;
}

/* Ajustement moteur */

body.ja #dates-sejour .nights {
	width: inherit;
}

body.de #rooms-form select,
body.de #rooms-form div {
	width: 105px;
}

body.es #rooms-form select,
body.es #rooms-form div {
	width: 140px;
}

body.nl #rooms-form select,
body.nl #rooms-form div {
	width: 95px;
}

body.ar #destination,
body.ar #search-destination-gen,
body.ar #dates-sejour,
body.ar #date_date_depart, 
body.ar #date_date_arrivee,
body.ar #search-dateIn-gen,
body.ar #search-dateOut-gen,
body.ar #rooms-form,
body.ar #rooms-form div,
body.ar #fidelitycard-form {
	float: right;
}

body.ar #rooms-form div {
	margin-right: 0;
	margin-left: 7px;
} 

body.ar #genericBookingEngine input,
body.ar #genericBookingEngine select {
	padding-right: 12px;
	padding-left: 0px;
}

body.ar .hasDatepicker {
	background-position: 7px top;
}

body.ar #dates-sejour .nights {
	left: -30%;
}

body.ar #genericBookingEngine .tooltip {
	right: 88%;
}

body.ar .errorMessage {
	background-position: right 10px center;
}

body.ar #engine-submit #book-btn img {
	padding-right: 20px;
	padding-left: 0px;
}

/* Banners Only On */

.displayBannerDiscountPrice{
	padding: 0 5px;
}

.onlyOnBanner{
	display: table;
	width:100%;
	background: #dc5b00;
	color:#fff;
	margin:10px auto;
	text-transform: uppercase;
}
.onlyOnBanner{
	width:100%;
}

.onlyOnBanner:after{
	visibility:hidden;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
	height:0;
	zoom: 1;
}


.onlyOnBanner .onlynOnBannerTitle,.onlyOnBanner .onlynOnBannerText,.onlyOnBanner .onlyOn{
	display: table-cell;
	vertical-align: middle;
	
}
.onlyOnBanner .onlynOnBannerTitle{
	position: relative;
	font-size: 0.5em;
	/*line-height: 0;*/
	text-align: center;
	font-weight: normal;
	padding-right: 1em;
	width: 10.5em;
}
.onlyOnBanner .onlynOnBannerTitle:after{
	content:"";
	display: block;
	position: absolute;
	z-index: 0;
	top:0;
	right:8%;
	height:80%;
	margin:5% 0;
	width:30%;
	font-size: 1em;
	text-align: center;
	border-right:#fff 1px solid;
}

.onlyOnBanner .onlynOnBannerTitle span{
	font-size: 1em;
}
.onlyOnBanner .onlynOnBannerTitle .percent{
	display: block;
	font-size: 3.1em;
	/*line-height: 1.2em;*/
	font-family:best_future_v1bold;
}
.onlyOnBanner .onlynOnBannerText{
	font-family:best_future_v1bold;	
	font-size: 0.55em;
	text-align: left;
	width: 25em;
}

.onlyOnBanner .onlyOn{
	font-size: 0.29em;
	position: relative;
	right:-1px;
	border:#dc5b00 1px solid;
	padding:0;
}

.onlyOnBanner .onlyOn .onlyOnTitle .asterix{
	font-size: 1em;
	line-height: 1em;
	font-family:best_future_v1bold;	
}

.onlyOnBanner .onlyOn .frenshExclusivity{
	position: relative;
	bottom: 0;
	font-family:best_future_v1bold;
	text-transform: none;
	font-size: 1.2em;
}

.onlyOnBanner .onlyOn:before {
	content:"";
	display:block;
	position: absolute;
	z-index: 0;
	left:0%;
	top:50%;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 4px 0 4px 4px;
	border-color: transparent transparent transparent #dc5b00;
	-webkit-transform:rotate(360deg);
}


/* PALIER TABLETTE */

@media screen and (max-width: 1023px)
{
	body.ar #date_date_depart,
	body.ar #fidelitycard-form {
		margin-right: 2%;
	}

	body.ar #dates-sejour .nights {
		left: 0;
	}

	body .contentContainer
	{
		padding-left : 45px;
		padding-right : 45px;
		background-size: auto 770px !important;
	}
	
	body #content-global-container
	{
		min-height : 825px !important;
	}
	.ie8 body #content-global-container
	{
		min-height : 925px !important;
	}
	
	body #center-moteur {
		width: auto;
		padding: 30px 27px 0 27px;
	}
	body #onlyOnArea{
		width: auto;
	}
	.onlyOnExplains li{
		font-size: 12px;
	}
	
	body #center-moteur h3
	{
		text-align : center;
	}
	
	#destination,
	#dates-sejour{
		width : 100%;
		margin-bottom : 10px;
	}
	
	#genericBookingEngine select#search-destination-gen,
	#genericBookingEngine input#search-destination-gen
	{
		width : 100%;
	}
	
	#date_date_depart
	{
		float : right;
	}
	
	#date_date_arrivee, #date_date_depart
	{
		width : 49% !important; /* JA version */
	}
	
	#search-dateIn-gen, #search-dateout-gen
	{
		width : 100%;
	}
	
	#dates-sejour .nights
	{
		position: relative;
		left: auto;
		width: 100% !important; /* JA VERSION */
		text-align: center;
		margin: 10px 0 0 0;
		padding: 0;
		float: left;
	}
	
	#rooms-form
	{
		width : 40%;
	}
	
	#rooms-form .rooms
	{
		margin-bottom : 10px;
	}
	
	
	
	#genericBookingEngine .roomsDetails
	{
		margin-top : 15px;
	}
	
	#genericBookingEngine .roomsDetails .roomsWrapper
	{
		padding-left : 0;
	}
	
	.roomResidentType
	{
		width : 80%;
	}
	
	#fidelitycard-form
	{
		width : 49%;
		float: right;
	}
	.es #fidelitycard-form {
  		width: 45%;
  	}
	
	#identification-fidelityCard-number-gen{
		width : 86%;
	}
	
	#engine-submit.small {
		margin: 20px 0 20px 0;
	}
	
	body #ville_container>h3
	{
		margin-bottom : 0;
	}

	body #ville_container .ville
	{
		max-width: none;
		width: 50%;
		margin-left: 0;
		margin-bottom: 8px;
	}
	
	#content-bottom-container #club
	{
		overflow: hidden;
		width: 100%;
		height : auto;
		padding: 20px 10px;
	}
	
	#content-bottom-container #club>div
	{
		display : none;
	}
	
	#content-bottom-container #club p
	{
		float: left;
		height: auto;
		width: 380px !important;
		line-height: 20px !important;
		font-size: 12px !important;
	}
	
	#content-bottom-container #club .logo
	{
		padding-top : 0;
		width: auto !important;
	}
	
	#content-bottom-container #club .discover
	{
		top: 50%;
		margin-top: -17px;
	}
	
	#footer
	{
		width: 100%;
	}
	
	
	#fb_conditions_container
	{
		width : 52%;
	}
	
	#bt-conditions
	{
		width : 46% !important;
	}
	
	#social-module-share #button-count{
		margin-top: 8px;
	}
	
	#titre-conditions
	{
		padding-top : 15px;
	}

	/* BRAND COMMON */

	body .tabletHeaderContainer {
		text-align: center;
		display: block;
		padding: 5px;
		background: white;
	}
	
	body #social-brand-share iframe {
		width: 270px;
		height: 70px;
	}

	/* LUX COMMON */

	body.lux .contentContainer
	{
		padding-left : 0;
		padding-right : 0;
	}

	body.lux #content-bottom-container {
		margin-top: 350px;
	}

	body.lux #center-col {
		padding: 0 45px;
	}

	body.lux #bandeau-lux h1 {
		font-size: 14px !important;
		line-height: 14px !important;
	}

	body.lux #bandeau-lux h2 {
		font-size: 26px !important;
		line-height: 26px !important;
	}

	body.lux #ville_container .ville  {
		padding-bottom: 9px;
	}
}

@media screen and (max-width: 768px)
{

	.header-container .top-container-wrapper .header .wrapper-level-1{
		display: none !important;
	}
	.header-container .top-container-wrapper .header{
		text-align: center;
	}
	.header-container .top-container-wrapper .logo-wrapper{
		float:none;
		display: inline-block;

	}

}

@media screen and (max-width: 767px)
{

	body .contentContainer {
	  padding-left: 0;
	  padding-right: 0;
	}

	body #ville_container .ville img,body #ville_container .ville:hover img{
		height:80px;
	}
	body #ville_container .ville:after {
	  top: 80px;
	}
	.onlyOnExplains li {
	  font-size: 10px;
	  border:0;
	}
	body .header-container .col-md-3 {
	  width: 65%;
	}
	body #ui-datepicker-div{
		margin-top:-80px;
	}
	body .roomResidentType {
		width: 100%;
	  margin-bottom: 40px;
	}
	body #genericBookingEngine .roomResidentType .roomCriteria select  {
	 margin:0 0 10px;
	}
	body .roomResidentType .title, body .roomResidentType, body .roomResidentType .roomCriteria, body .roomResidentType .childrensAgesTitle, body .roomResidentType .compoTitle{
		height: 50px;
	}
	body #profile-banner,body #languages{
		display: none !important;
	}
	body .header-container{
		padding-top: 0;
	}

}

.usp_container ul li:nth-child(1) {
    background-image: url("/img/profil/USP-1.png");
}
.usp_container ul li:nth-child(2) {
    background-image: url("/img/profil/USP-2.png");
}
.usp_container ul li:nth-child(3) {
    background-image: url("/img/profil/USP-3.png");
}
.usp_container ul li:nth-child(4) {
    background-image: url("/img/profil/USP-4.png");
}
.usp_container ul li {
    background-position-x: -3px;
    background-position-y: -8px;
    background-repeat: no-repeat;
    background-size: 50px 50px;
    font-size: 16px;
    font-weight: normal;
    line-height: 19px;
    margin-bottom: 20px;
    padding-left: 49px;
    height: 50px;
}
